@charset "shift_jis";


/* common
-----------------------------------------------*/
body#popup .popupWrap{
	width: 550px;
	margin:auto;
	text-align:left;
}

body#popup .popupWrapWide{
	width: 750px;
	margin:auto;
	text-align:left;
}

body#popup .popupWrapWideLong{
	width: 880px;
	margin:auto;
	text-align:left;
}


body#popup #header{
	position: relative;
	padding:10px 0;
	min-height:35px;
	border-bottom:3px #FF0033 solid;
}

body#popup #popMainArea{
	position: relative;
	padding:20px 10px;
}

body#popup #footer{
	padding-top:0;
	position: relative;
	font-size:10px;
	line-height:1.2;
}


body#popup .pageTopBtn{
	margin-top:20px;
	border-bottom:1px #CCC solid;
	text-align:right;
}

/* header
-----------------------------------------------*/

body#popup #header .logo{
	margin:auto;
	float: left;
	font-size: 100%;
}


body#popup #header .btnClose{
	position: absolute;
	top: 10px;
	right: 15px;
}


/* footer
-----------------------------------------------*/

body#popup #footer .footerWrapBox{
	position:relative;
	padding:5px 10px;
	min-height:35px;
}

body#popup #footer .footerWrapBox{ *zoom : 1; }
body#popup #footer .footerWrapBox:after{ content : ''; display : block; clear : both; height:0; }


body#popup #footer .footerWrapBox .registInfo{
	margin-right:10px;
	float:left;
	padding-top:5px;
}

body#popup #footer .footerWrapBox .footerLogo{
	float:right;
}

body#popup #footer .footerWrapBox .footerLogo li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-left:10px;
}

body#popup #footer .companyBox{
	padding:10px;
	color: #CCC;
	background: #404040;
	text-align:center;
}

body#popup #footer .companyBox a{
	color:#FFF;
	text-decoration:none;
}

body#popup #footer .copyrightBox{
	text-align: right;
	background: #FF0033;
	color: #FFFFFF;
	padding:10px;
}
